Driftsmeddelelser  RSS

Mældinger bliver postet her fortløbende hvis vi er kendt med driftsforstyrrelser af varighed utover 5 minutter, eller hvis vi gør systemændringer som antas at få konsekvenser for brugerne. Mældinger ældre end 2 måneder vises ikke, med mindre de indeholder information som fortsat er relevant.


25-05-2020 07:14: Epostproblemer løst
Problemene med filtjeneren er nå løst. Problemene varte i ca. 20 minutter.

Epost som er forsøkt levert til våre kunder mens problemene pågikk vil bli forsøkt levert snart av andre leverandører, men vi har dessverre ikke kontroll over hvor ofte de forsøker å levere.

25-05-2020 07:07: Epostproblemer mandag morgen
En filtjener for epost har problemer, noe som medfører forsinkelser for innkommende epost og at en del kunder ikke får lest epost.

Vi jobber med å løse problemet.

11-05-2020 07:09: Svindelforsøk rettet mot Domeneshops kunder
I det siste har vi sett en økning i svindelforsøk om "fornyelse" av domene sendt via epost til flere av våre kunder.

Svindelforsøket framstår som profesjonelt og grundig utført, men det går an å se noen tegn til at det ikke er legitimt. Her er hva man kan se etter:

Disse tegnene kan variere fra forsøk til forsøk, men vær spesielt obs på epost som ikke kommer fra en Domeneshop-epostadresse og hvor lenken ser ut til å gå til Domeneshop, men ikke faktisk gjør det.

06-05-2020 10:31: IMAP og POP tilkoblingsproblem løst
Pga. midlertidig teknisk feil opplevde mange av våre kunder tilkoblingsproblemer med IMAP og POP.

Problemene pågikk fra ca. kl. 10:15 til 10:30.

30-04-2020 07:32: WordPress 5.4.1 sikkerhetsoppdatering
I natt kom WordPress med sikkerhetsoppdatering 5.4.1.

Versjoner eldre enn de listet nedenfor, er usikre. Vennligst oppgrader så fort som mulig.

Kilde: wordpress.org

23-04-2020 06:34: Joomla! 3.9.18 sikkerhetsoppdatering
Joomla! 3.9.18 ble tilgjengelig 21. april 2020 som en sikkerhetsoppdatering for alle tidligere Joomla!-utgaver.

Joomla! 3.9.16 og eldre regnes derfor som usikre.

Hvis du har Joomla! 3.9.16 eller eldre versjoner, så må du oppgradere til 3.9.18 så snart som mulig.

PS: Joomla! 3.9.17 ble først sluppet som sikkerhetsoppdatering, men hadde tekniske feil, ikke installer 3.9.17.

Kilde:

© 2020 Domeneshop AS · Om os · Vilkår · Fortrolighedspolitik